Subject: Re: git bisect problems/ideas

From: Johannes Sixt <[email-masked]>
Date: Fri, 21 Jan 2011 23:04:35 +0100

On Freitag, 21. Januar 2011, Christian Couder wrote:
> On Wed, Jan 19, 2011 at 8:44 PM, Aaron S. Meurer <[email-masked]> wrote:
> > If no, I think --reverse is actually a suitable fix.
>
> Yeah, but I think that what Dscho started was probably better. The
> problem is just that it is not so simple to implement and no one yet
> has been interested enough or took enough time to finish it.

Let me throw in an idea:

Add two new sub-commands:

* 'git bisect regression': this is a synonym for 'git bisect start'.

* 'git bisect improvement': this also starts a bisection, but subsequently the 
operation of 'git bisect good' and 'git bisect bad' is reversed.

-- Hannes